:root {
    --line: #FFFFFF3D;
    --text: #e6e8ea;
    --muted: #9aa1aa;
    --accent: #e53535;
    --mobile-size: 900px;
}

.gp {
    --outer-gap: 32px;
    --inner-gap: 28px;
    --inner-padding: 32px;
    --inner-margin: 32px;
    --block-radius: 0;
    --block-border: solid 0 transparent;
    --text-color: var(--text);
    --font-family: "Nunito Sans";

    font-family: var(--font-family);
    background: #16181D;
    color: var(--text);
    gap: var(--outer-gap);
    padding: 0;
}

@media (max-width: 900px) {
    .gp {
        --inner-gap: 8px;
        --inner-padding: 16px;
    }
}

.gp__inner {
    margin: 0 auto;
    display: flex;
    max-height: 380px;
    overflow: hidden;
    gap: var(--inner-gap);
    min-height: 600px;
    flex-direction: row;
}

@media (max-width: 900px) {
    .gp__inner {
        min-height: 800px;
        flex-direction: column;
    }
}

.gp__title {
    font-family: var(--font-family);
    padding: var(--inner-padding) 0;
    display: flex;
    align-items: center;
    gap: var(--inner-gap);
    margin: 0 0 var(--inner-margin);
    border-bottom: 1px solid #FFFFFF1F;
}

.gp__title h2 {
    font-weight: 700;
    font-size: 32px;
    line-height: 40px;
    letter-spacing: -0.02em;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
}

@media (max-width: 900px) {
    .gp__title h2 {
        font-size: 18px;
    }
}

.gp__title-badge {
    width: 5.125em;
    height: 2em;
    opacity: 1;
    display: inline-block;
    transform: skewX(-20deg);
}

@media (max-width: 900px) {
    .gp__title-badge {
        width: 3.125em;
        height: 1em;
    }
}

.gp__nav {
    border: var(--block-border);
    border-radius: var(--block-radius);
    padding-right: 16px;
    flex: 1 1 auto;
    min-width: 300px;
    max-height: 100%;
    overflow: auto;

    --sb-size: 2px;
    --sb-thumb: #FFFFFF;
    --sb-thumb-hover: #FFFFFF;
    --sb-track: #FFFFFF1F;

    scrollbar-width: thin;
    scrollbar-gutter: stable;
    scrollbar-color: var(--sb-thumb) var(--sb-track);
}

@media (max-width: 900px) {
    .gp__nav {
        padding-right: 0;
    }
}

.gp__nav::-webkit-scrollbar {
    width: var(--sb-size);
    height: var(--sb-size);
}

.gp__nav::-webkit-scrollbar-track {
    background: var(--sb-track);
}

.gp__nav::-webkit-scrollbar-thumb {
    background-color: var(--sb-thumb);
    border-radius: 999px;
    border: 0 solid transparent;
}

.gp__nav::-webkit-scrollbar-thumb:hover {
    background-color: var(--sb-thumb-hover);
}

@media (forced-colors: active) {
    .gp__nav {
        scrollbar-color: auto;
    }
}

.gp .gp-group + .gp-group {
    margin-top: 18px;
}

.gp .gp-group__title {
    color: var(--muted);
    text-transform: uppercase;
    letter-spacing: .1em;
    padding: 16px;
    border-top: 1px solid var(--line);
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    vertical-align: middle;
}

.gp .gp-list {
    list-style: none;
    margin: 0;
    padding: 0;
}

.gp .gp-link {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 4px;
    padding: 16px;
    color: var(--text);
    text-decoration: none;
    text-transform: uppercase;
    position: relative;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    vertical-align: middle;
}

.gp .gp-link:focus-visible {
    outline: 2px solid #f04b4b; /* lighten(accent, 5%) */
    outline-offset: 3px;
    border-radius: 4px;
}

.gp .gp-link::after {
    content: "";
    display: inline-block;
    width: 20px;    /* ширина SVG */
    height: 20px;   /* высота SVG */
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 20 20"><path d="M12.5 14.1668L16.6667 10.0001L12.5 5.8335" stroke="white" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/><path d="M3.33203 10H16.6654" stroke="white" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    background-size: contain;
    background-repeat: no-repeat;
    transition: transform .18s ease;
    margin-left: 4px; /* расстояние между текстом и стрелкой */
}

@media (max-width: 900px) {
    .gp .gp-link::after {
        color: var(--text);
    }
}

.gp .gp-link:hover {
    background: #FFFFFF0F;
}

.gp .gp-link.is-active {
    color: var(--accent);
}

.gp__map {
    position: relative;
    background: #0d0f12;
    border: var(--block-border);
    border-radius: var(--block-radius);
    min-height: 420px;
    overflow: hidden;
}

@media (max-width: 900px) {
    .gp__map {
        display: none;
    }
}

.gp__map .gp-map__img {
    width: 100%;
    height: 100%;
    display: block;
    opacity: .9;
    aspect-ratio: 16 / 9;
    object-fit: cover;
}

@media (max-width: 900px) {
    .gp__nav {
        -ms-overflow-style: none;  /* IE/Edge */
        scrollbar-width: none;     /* Firefox */
    }

    .gp__nav::-webkit-scrollbar {
        display: none;             /* Chrome/Safari/WebKit */
    }
}